{
    "dc_identifier": "nl.gm0448.2c.2017.6264793-8",
    "dc_title": "Raadsvergadering 2017-03-22 - Wensen en bedenkingen hotel Dorpsstraat",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Texel op 2017-03-22. Onderdeel: Wensen en bedenkingen hotel Dorpsstraat.",
    "dc_source": "https://texel.bestuurlijkeinformatie.nl/Agenda/Index/52b6f43c-d9ea-4ab2-9bbe-0e5e1e65b287",
    "dc_publisher": "gm0448",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-20",
    "foi_publishedDate": "2017-03-22",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Texel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Texel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0448.2c.2017.6264793-8",
    "dc_externalIdentifier": "6264811",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-22",
    "foi_meetingNumber": "6264793",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.a.011",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0448.2c.2017.6264793-8.doc.1",
            "dc_title": "Advies - Wensen en bedenkingen, verplaatsen slaapplaatsen hotel Dorpsstraat",
            "foi_fileName": "2017-03-22%205a%20Advies%20-%20Wensen%20en%20bedenkingen_%20verplaatsen%20slaapplaatsen%20hotel%20Dorpsstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=9babfd9e-7a96-4808-89b6-f1a8d4160011"
        },
        {
            "dc_identifier": "nl.gm0448.2c.2017.6264793-8.doc.2",
            "dc_title": "Bijlage - Verzoek",
            "foi_fileName": "HER%20032%202017-03-07%20Bijlage%20-%20Verzoek%20-%20Extern..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=7b28ad71-01f2-4486-a39c-dffacd13bf03"
        },
        {
            "dc_identifier": "nl.gm0448.2c.2017.6264793-8.doc.3",
            "dc_title": "Bijlage - Nota verblijfsrecreatie na schrappen slaapplaatsen",
            "foi_fileName": "2017-03-22%205a%20Bijlage%20-%20Nota%20verblijfsrecreatie%20na%20schrappen%20slaapplaatsen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=6d014fb7-3863-453c-859a-abd0d7245b6b"
        },
        {
            "dc_identifier": "nl.gm0448.2c.2017.6264793-8.doc.4",
            "dc_title": "011 Raadsbesluit - Wensen en bedenkingen, verplaatsen slaapplaatsen hotel Dorpsstraat",
            "foi_fileName": "2017-03-22%20011%20Raadsbesluit%20-%20Wensen%20en%20bedenkingen_%20verplaatsen%20slaapplaatsen%20hotel%20Dorpsstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Texel&id=b5c5aac3-4aeb-41f9-a3ad-f4725e765383"
        }
    ]
}